@charset "utf-8";

/* CEREMONY ===========================*/

body {background: #fff url(../../img/bg_body.jpg) center top repeat-x;}

h3 {
	position: relative;
	margin: 5px 0 10px -12px;}

h3 .png {
	width: 456px;
	height: 127px;}

#ceremony {
	position: relative;
	width: 1001px;
	height: 566px;
	margin-left: -42px;
	background: url(../img/bg_ceremony.jpg) left top no-repeat;}

#ceremony h4 {
	position: absolute;
	left: 59px; top: 24px;
	width: 533px;
	height: 58px;}

#ceremony dl {
	width: 352px;
	margin-left: 618px;}

#ceremony dl dt {
margin-bottom: 10px;
	padding-top: 38px;}

#ceremony dl dd ul li {
	padding: 6px 0 4px 2px;
	border-bottom: 1px solid #ccc;}

#ceremony dl dd ul li.nobdr {border-bottom: none;}

#ceremony dl dd ul li span {font-size: 12px;}

#ceremony p {padding-left: 50px;}

#ceremony p .png {
	width: 937px;
	height: 141px;}
